﻿/*-----------------------------
    Common Booking baggage
 -----------------------------*/

.dom_section{padding: 15px;float: left;width: 100%;background: #f1f9ff;}
.dom_section .section-title{color: var(--color-primary);}
.intl_section{float: left;width: 100%;background: #fff2f2;padding: 15px;}
.intl_section .section-title{color: var(--color-secondary);}
.other_section{float: left;width: 100%;background: #fdf6eb;padding: 15px;}
.other_section .section-title{color: #be801e;}